body {
  overflow: unset;
}
.main {
  position: relative;
  z-index: 1;
  overflow: unset;
}

.brandstyle .is-pc {
  display: block !important;
}
@media screen and (max-width: 768px) {
  .brandstyle .is-pc {
    display: none !important;
  }
}
.brandstyle .is-sp {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .brandstyle .is-sp {
    display: block !important;
  }
}
.swiper-slide-post {
  position: relative;
  z-index: 3;
}
.swiper-slide-post .swiper-slide__inner-gr {
  display: none;
}
.hvr-border {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.hvr-border .m-link {
  border-bottom: 2px solid #fff;
}
.hvr-border:hover .m-link {
  border-bottom: 2px solid transparent;
}
.hvr-border:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #fff;
  transition-property: left;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}
.hvr-border:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 100%;
  height: 2px;
  transition-property: left;
  background-color: #fff;
  transition-timing-function: ease-out;
}
.hvr-border:hover:after {
  left: 100%;
}
.hvr-border:hover:before {
  left: 0;
  transition-duration: 1s;
  transition-delay: 0.7s;
}
.fade-in-txt .m-section__wrapper-top {
  opacity: 0;
  transition: all 1.5s ease-out;
  backface-visibility: hidden;
}
.fade-in-txt.in-view .m-section__wrapper-top {
  opacity: 1;
}
.brandstyle .m-header {
  z-index: 15;
  background-color: #000;
}
.brandstyle .m-header__logo {
  margin-left: 0px;
}
.brandstyle .m-header__logo img {
  max-width: 90px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-header__logo img {
    max-width: 76px;
  }
}
.brandstyle .m-header__bottom {
  max-width: 1250px;
  background-color: #000;
  margin: 0 auto;
  padding: 19px 0 14px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.brandstyle .m-header__bottom:after {
  display: none;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .m-header__bottom {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-header__bottom {
    padding: 17px 15px 16px 15px;
  }
}
.brandstyle .m-menuToggle {
  display: block;
}
.brandstyle .m-menuToggle__hamburger {
  width: 20px;
  height: 30px;
}
.brandstyle .m-menuToggle__hamburger-button {
  display: block;
  margin: 0;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.brandstyle .m-menuToggle__hamburger-line {
  background-color: transparent;
}
.brandstyle .m-menuToggle__hamburger-line.open > span {
  background-color: #fff;
  border-radius: 0;
  width: 25px;
  height: 2px;
}
.brandstyle .m-menuToggle__hamburger-line.open > span:nth-child(1) {
  transform: translate(-50%, 14px) rotate(45deg);
}
.brandstyle .m-menuToggle__hamburger-line.open > span:nth-child(2) {
  opacity: 0;
}
.brandstyle .m-menuToggle__hamburger-line.open > span:nth-child(3) {
  transform: translate(-50%, -7px) rotate(-45deg);
}
.brandstyle .m-menuToggle__hamburger-line {
  background-color: transparent;
  cursor: pointer;
}
.brandstyle .m-menuToggle__hamburger-line > span {
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.brandstyle .m-menuToggle__hamburger-line > span:nth-child(1) {
  top: 0;
}
.brandstyle .m-menuToggle__hamburger-line > span:nth-child(2) {
  top: 10.5px;
}
.brandstyle .m-menuToggle__hamburger-line > span:nth-child(3) {
  top: 21px;
}
.brandstyle .m-menuToggle__content {
  top: 62px;
  right: 0;
  height: auto;
  background-color: #000;
  padding: 10px 0 25px;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__content {
    height: calc(100vh - 61px);
    padding: 0;
  }
}
.brandstyle .m-menuToggle__content.active {
  opacity: 1;
  visibility: visible;
}
.brandstyle .m-menuToggle__Menu-list {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list {
    flex-direction: column;
    max-width: 175px;
    margin: 85px auto 0;
  }
}
@media screen and (max-width: 768px) and (max-width: 700px) {
  .brandstyle .m-menuToggle__Menu-list {
    padding-bottom: 50px;
  }
}
.brandstyle .m-menuToggle__Menu-list li a {
  padding: 0 40px;
}
@media screen and (max-width: 1000px) and (min-width: 769px) {
  .brandstyle .m-menuToggle__Menu-list li a {
    padding: 0 17px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list li a {
    padding: 15px 0;
  }
}
.brandstyle .m-menuToggle__Menu-list li a {
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.58px;
  display: block;
}
.brandstyle .m-menuToggle__Menu-list li a:hover {
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list li a {
    font-size: 20px;
    letter-spacing: 0.69px;
  }
}
.brandstyle .m-menuToggle__Menu-list li span {
  display: block;
  color: #bbb;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: normal;
  letter-spacing: 1.07px;
  margin-top: 7px;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list li span {
    font-size: 14px;
    letter-spacing: 1.24px;
  }
}
.brandstyle .m-menuToggle__Menu-list li.sns-list {
  margin-right: 24px;
  margin-top: 6px;
}
@media screen and (max-width: 1000px) and (min-width: 769px) {
  .brandstyle .m-menuToggle__Menu-list li.sns-list {
    margin-right: 10px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list li.sns-list {
    margin-right: 0;
    margin-top: 105px;
  }
}
@media screen and (max-width: 680px) {
  .brandstyle .m-menuToggle__Menu-list li.sns-list {
    margin-top: 80px;
  }
}
.brandstyle .m-menuToggle__Menu-list li.sns-list a {
  display: inline-block;
  margin-left: 25px;
  padding: 0;
}
.brandstyle .m-menuToggle__Menu-list li.sns-list a img {
  height: 18px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list li.sns-list a {
    margin-right: 25px;
    margin-left: 0;
  }
  .brandstyle .m-menuToggle__Menu-list li.sns-list a:last-of-type {
    margin-right: 0;
  }
}
.brandstyle .m-menuToggle__Menu-list li.sns-list span {
  margin-left: 25px;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-menuToggle__Menu-list li.sns-list span {
    margin-left: 0;
  }
}
.brandstyle .m-scroll {
  position: fixed;
  height: 145px;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  z-index: 2;
}
.brandstyle .m-scroll-icon {
  width: 1px;
  background-color: #fff;
  height: 100%;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .brandstyle .m-scroll {
    display: none !important;
  }
}
.brandstyle .m-scroll-icon:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  transform: rotate(45deg);
  background-color: #fff;
  left: 50%;
  margin-left: -3.5px;
  animation: 3s arrow-animation infinite ease-in-out;
}

@keyframes arrow-animation {
  0% {
    top: 0;
    opacity: 1;
  }
  90% {
    opacity: 0.7;
  }
  100% {
    top: 98%;
    opacity: 0;
  }
}
.brandstyle .main {
  padding-top: 63px;
}
.brandstyle .m-section__slide .swiper-slide__inner-gr {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  max-width: 1250px;
  width: 100%;
  height: 100%;
  z-index: 3;
  margin: 0 auto;
}
.brandstyle .slider-concept .swiper-slide__bgImage,
.brandstyle .m-section__slide .swiper-slide__bgImage {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.brandstyle .slider-concept {
  height: calc(100vh - 126px);
  width: 100%;
  left: 0;
  position: fixed;
  top: 126px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept .m-concept__overlay {
    position: absolute;
    top: 0;
    overflow-y: auto;
    z-index: 2;
    left: 0;
    width: 100%;
    opacity: 0;
    height: calc(100vh - 130px);
    height: calc(var(--vh, 1vh) * 100 - 130px);
  }
}
.brandstyle .slider-concept .title-slide {
  font-size: 56px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.55;
  letter-spacing: 6.26px;
  color: #fff;
  display: flex;
  text-shadow: 0px 5px 30px rgba(0, 0, 0, .45);
}
.brandstyle .slider-concept .swiper-slide-active .title-slide {
  animation-name: bgextendAnimeSecond;
  animation-duration: 1s;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  transition: 0.8s ease-in-out;
}
@keyframes bgextendAnimeSecond {
  0% {
    transform: translate3d(0, 100%, 0) skewY(12deg);
    transform-origin: left;
  }
  100% {
    transform: translate3d(0, 0, 0) skewY(0);
    transform-origin: left;
  }
}
.brandstyle .slider-concepte .swiper-slide__title {
  opacity: 0;
}
.brandstyle .slider-concept .swiper-slide-active .swiper-slide__title {
  animation-name: bgextendAnimeBase;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-delay: 2s;
  opacity: 0;
}
@keyframes bgextendAnimeBase {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .title-slide {
    line-height: 1.59;
    letter-spacing: 3.02px;
    font-size: 32px;
    text-shadow: 0px 5px 20px rgba(0, 0, 0, .4);
  }
}
.brandstyle .slider-concept .title-slide span {
  font-size: 120px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0;
  color: #fff;
  margin-top: -48px;
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .title-slide span {
    letter-spacing: 2.19px;
    font-size: 64px;
    position: relative;
    top: -23px;
    margin-top: 0;
  }
}
.brandstyle .slider-concept .swiper-slide__title {
  overflow: hidden;
  display: block;
  position: absolute;
  z-index: 1;
  padding: 20px;
}

.brandstyle .slider-concept .swiper-slide__bgImage {
  transition: transform 2s cubic-bezier(0.33, 1, 0.68, 1);
  transform: scale(1.12);
}
.brandstyle .slider-concept .swiper-slide-active .swiper-slide__bgImage,
.brandstyle .slider-concept .swiper-slide-prev .swiper-slide__bgImage {
  transform: none;
}
.brandstyle .slider-concept .slide-bg1 .swiper-slide__title {
  top: 27%;
  right: 90px;
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .swiper-slide__title {
    padding: 15px;
  }
  .brandstyle .slider-concept .slide-bg1 .swiper-slide__title {
    top: 18%;
    right: 15px;
    left: 15px;
  }
}
.brandstyle .slider-concept .slide-bg2 .swiper-slide__title {
  top: auto;
  bottom: 125px;
  right: 6%;
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .slide-bg2 .swiper-slide__title {
    top: auto;
    left: 15px;
    right: 35px;
    bottom: 211px;
  }
}
.brandstyle .slider-concept .slide-bg3 .swiper-slide__title {
  left: 9%;
  top: auto;
  bottom: 108px;
}
@media screen and (max-width: 1024px) {
  .brandstyle .slider-concept .slide-bg3 .swiper-slide__title {
    left: 4%;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .slide-bg3 .swiper-slide__title {
    top: 27px;
    left: 12px;
  }
}
.brandstyle .slider-concept .slide-bg4 .swiper-slide__title {
  top: 22%;
  left: 7.5%;
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .slide-bg4 .swiper-slide__title {
    top: 17%;
    left: 11%;
  }
}
.brandstyle .slider-concept .slide-bg5 .swiper-slide__title {
  top: auto;
  bottom: 24%;
  left: 20%;
  right: 8%;
}
@media screen and (max-width: 1024px) {
  .brandstyle .slider-concept .slide-bg5 .swiper-slide__title {
    left: 10%;
    right: 4%;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .slider-concept .slide-bg5 .swiper-slide__title {
    bottom: 25%;
    right: 0;
    left: 30px;
  }
}
.brandstyle .m-link {
  color: #fff;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1 !important;
  display: inline-block;
  padding-bottom: 10px;
}
.brandstyle .m-link__diy {
  font-size: 16px;
  margin-bottom: 22px;
  letter-spacing: 0.55px;
  display: inline-block;
  position: relative;
}

@media screen and (max-width: 768px) {
  .brandstyle .m-link__diy {
    order: 2;
    margin: 0;
  }
}
.brandstyle .m-link__more {
  font-size: 28px;
  letter-spacing: 0.96px;
  margin-top: 34px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-link__more {
    font-size: 24px;
    letter-spacing: 0.82px;
  }
  .brandstyle .m-section__slide--post .swiper-slide__inner .hvr-border {
    float: right;
  }
}
.brandstyle .m-linkButton {
  border-radius: 45px;
  border: solid 1px #006438;
  background-color: #006438;
  display: inline-block;
  padding: 24px 72px 24px 75px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-linkButton {
    padding: 23px 0;
    max-width: 300px;
    box-sizing: border-box;
    width: 100%;
  }
}
.brandstyle .play_btn:hover .hvr-border .m-link,
.brandstyle .m-linkButton:hover .hvr-border .m-link {
  border-bottom: 2px solid transparent;
}
.brandstyle .play_btn:hover .hvr-border:after,
.brandstyle .m-linkButton:hover .hvr-border:after {
  left: 100%;
}
.brandstyle .play_btn:hover .hvr-border:before,
.brandstyle .m-linkButton:hover .hvr-border:before {
  left: 0;
  transition-duration: 1s;
  transition-delay: 0.7s;
}
.brandstyle .m-linkButton .m-link__all {
  font-size: 28px;
  letter-spacing: 0.7px;
  text-align: center;
  padding-bottom: 4px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-linkButton .m-link__all {
    font-size: 24px;
  }
}
.brandstyle .m-concept__play {
  position: sticky;
  z-index: 5;
  bottom: 0;
  left: 0;
  width: 100%;
}
.brandstyle .play_btn {
  position: absolute;
  right: 48px;
  z-index: 2;
  bottom: 37px;
  width: 150px;
}

.brandstyle .play_btn a {
  display: block;
  text-align: center;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .play_btn {
    right: 25px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .play_btn {
    right: 20px;
    bottom: 0;
    width: auto;
    left: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 21px;
  }
  .brandstyle .play_btn a {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
  }
}
.brandstyle .play_btn .m-link_diy:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(90deg);
  width: 19px;
  height: 12px;
  border: 2px solid #fff;
}
.brandstyle .play_btn .m-logo_diy {
  display: block;
}
@media screen and (max-width: 768px) {
  .brandstyle .play_btn .m-logo_diy {
    width: 121px;
  }
}
.brandstyle .play_btn.removefixed {
  position: absolute;
}
.brandstyle .m-concept {
  position: relative;
}
.brandstyle .m-concept .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0);
  transition: all 1200ms ease-out;
  z-index: 2;
}
.brandstyle .m-concept__height {
  height: calc(100vh - 126px);
}
.brandstyle .m-concept__message {
  color: #fff;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(100vh - 126px);
  height: auto;
  padding: 50px 0;
}
@media screen and (max-width: 1000px) and (min-width: 769px) {
  .brandstyle .m-concept__message-group {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.brandstyle .m-concept__message--logo {
  max-width: 812px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message {
    height: auto;
    padding-bottom: 80px;
    min-height: auto;
  }
  .brandstyle .m-concept__message:last-of-type {
    padding-bottom: 0;
    padding-top: 0;
  }
  .brandstyle .m-concept__message--logo {
    margin: 0 25px;
    max-width: 520px;
  }
}
.brandstyle .m-concept__message--title {
  margin: 60px auto 0;
  max-width: 812px;
  font-size: 39px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.97;
  letter-spacing: 2.8px;
  color: #fff;
}
.brandstyle .m-concept__message--title .text-style-1 {
  letter-spacing: -28.2px;
  color: #fff;
}
@media screen and (max-width: 1000px) and (min-width: 769px) {
  .brandstyle .m-concept__message--title {
    font-size: 35px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message--title {
    line-height: 2.1;
    letter-spacing: 2.08px;
    font-size: 29px;
    margin-left: 35px;
    margin-top: 25px;
  }
}
.brandstyle .m-concept__message--text {
  font-size: 34px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.24;
  letter-spacing: 2px;
  color: #fff;
  max-width: 950px;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  .brandstyle .m-concept__message--text {
    font-size: 28px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 1000px) and (min-width: 769px) {
  .brandstyle .m-concept__message--text {
    font-size: 25px;
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message--text {
    font-size: 21px;
    padding-left: 48px;
    padding-right: 38px;
    line-height: 2.43;
    letter-spacing: 1px;
  }
}
.brandstyle .m-concept__message--text span {
  display: inline-flex;
  position: relative;
}
.brandstyle .m-concept__message .line_txt {
  color: #fff;
  background: url("../images/brand/line-border.svg") repeat-x left bottom;
}
@media screen and (max-width: 767px) {
  .brandstyle .m-concept__message .line_txt {
    display: inline;
    background: url("../images/brand/line-border.svg") repeat-x left bottom /
      auto 7px;
  }
}
.brandstyle .m-concept__message .icon-txt_style1 {
  top: 33px;
  right: 5px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message--text span {
    display: inline-block;
  }
  .brandstyle .m-concept__message--text br {
    display: none;
  }
  .brandstyle .m-concept__message .icon-txt_style1 {
    width: 45px;
    top: -7px;
    right: 4px;
    margin-bottom: -15px;
  }
}
.brandstyle .m-concept__message .icon-txt_style2 {
  top: 15px;
  margin: 0 12px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style2 {
    width: 40px;
    top: 3px;
    margin: 0 7px;
  }
}
.brandstyle .m-concept__message .icon-txt_style3 {
  left: 15px;
  top: 11px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style3 {
    width: 20px;
    left: 0;
    top: 8px;
    margin: 0px 7px 0 5px;
  }
}
.brandstyle .m-concept__message .icon-txt_style4 {
  top: 18px;
  margin: 0 7px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style4 {
    width: 42px;
    top: 14px;
    margin: 0 8px 0 6px;
  }
}
.brandstyle .m-concept__message .icon-txt_style5 {
  top: 8px;
  margin: 0 22px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style5 {
    width: 22px;
    top: 7px;
    margin: 0 12px;
  }
}
.brandstyle .m-concept__message .icon-txt_style6 {
  top: 11px;
  margin: 0 9px 0 15px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style6 {
    width: 13px;
    top: 8px;
    margin: 0 5px;
  }
}
.brandstyle .m-concept__message .icon-txt_style7 {
  top: 11px;
  margin: 0 15px 0 9px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style7 {
    width: 10px;
    top: 10px;
    margin: 0 7px;
  }
}
.brandstyle .m-concept__message .icon-txt_style8 {
  top: 11px;
  margin: 0 7px 0 13px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style8 {
    width: 14px;
    top: 8px;
    margin: 0 3px;
  }
}
.brandstyle .m-concept__message .icon-txt_style9 {
  top: 11px;
  margin: 0 16px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style9 {
    width: 35px;
    top: 2px;
    margin: 0px 12px;
  }
}
.brandstyle .m-concept__message .icon-txt_logo {
  margin-top: -20px;
  top: 21px;
  margin-right: 15px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_logo {
    width: 105px;
    margin-left: 4px;
    margin-right: 7px;
    top: 7px;
    margin-top: 0;
  }
}
.brandstyle .m-concept__message .icon-txt_style10 {
  top: 19px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-concept__message .icon-txt_style10 {
    top: 20px;
    width: 25px;
  }
}
.brandstyle .m-section {
  position: relative;
  z-index: 4;
  background-color: #fff;
}
.brandstyle .m-section-bg {
  background-color: #efefef;
}
.brandstyle .m-section__wrapper {
  max-width: 1254px;
  padding-left: 7px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .m-section__wrapper {
    padding-left: 30px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__wrapper {
    padding-left: 0;
  }
}
.brandstyle .m-section__wrapper-top .m-section__wrapper--number {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 0.78px;
  color: #006438;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__wrapper-top {
    margin-left: 7px;
  }
}
.brandstyle .m-section__wrapper--title {
  font-size: 54px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: 1.85px;
  color: #006438;
  margin-top: 6px;
  display: block;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__wrapper--title {
    margin-top: 0;
  }
}
.brandstyle .m-section__wrapper--text {
  margin-top: 20px;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.89;
  letter-spacing: 0.62px;
  color: #212121;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__wrapper--text {
    line-height: 2.07;
    letter-spacing: 0.38px;
    text-align: justify;
    font-size: 14px;
    margin-top: 10px;
    margin-left: 7px;
  }
}
.brandstyle .m-section__post {
  margin-top: 80px;
  max-width: 695px;
  margin-left: 38px;
}
@media screen and (max-width: 1200px) {
  .brandstyle .m-section__post {
    margin-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post {
    margin-right: 7px;
  }
}
.brandstyle .m-section__post.m-left {
  margin-left: auto;
  max-width: 900px;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post.m-left {
    margin-top: 57px;
  }
}
.brandstyle .m-section__post--video {
  position: relative;
  height: 390px;
  margin-bottom: 30px;
  background-color: #000;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post--video {
    height: auto !important;
    margin-bottom: 15px;
    padding-bottom: 56%;
  }
}
.brandstyle .m-section__post--video:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1;
  transition: 0.3s ease;
}
.brandstyle .m-section__post--video.remove:before {
  opacity: 0;
}
.brandstyle .m-section__post--video .movie_thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: 0.3s ease;
}
.brandstyle .m-section__post--video.video-style2 {
  height: 505px;
}
.brandstyle .m-section__post--video .videoIframe {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 2;
}
.brandstyle .m-section__post--video .play-icon {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  cursor: pointer;
}
.brandstyle .m-section__post--video .play-icon:hover img {
  opacity: 0.8;
}
.brandstyle .m-section__post--video .play-icon img {
  width: 102px;
  height: 102px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post--video .play-icon img {
    width: 45px;
    height: 45px;
  }
}
.brandstyle .m-section__post--title {
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.82px;
  color: #212121;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post--title {
    font-size: 16px;
    letter-spacing: 0.55px;
  }
}
.brandstyle .m-section__post--text {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: 0.55px;
  color: #686868;
  max-width: 775px;
  margin: 6px 0 12px;
}
.brandstyle .m-section__post--text.style2 {
  max-width: 580px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post--text {
    font-size: 14px;
    line-height: 1.79;
    letter-spacing: 0.48px;
    margin: 5px 0 10px;
  }
}
.brandstyle .m-section__post--date {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.55px;
  color: #212121;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__post--date {
    font-size: 14px;
    letter-spacing: 0.48px;
  }
}
.brandstyle .m-section__slide--post {
  /* position: relative; */
  /* height: 100vh; */
  /* z-index: 3; */
  background-color: #fff;
}
.brandstyle .m-section__slide--post.slick-vertical .slick-slide,
.brandstyle .m-section__slide--post .slick-track,
.brandstyle .m-section__slide--post .slick-list {
  height: 100% !important;
}
.brandstyle .m-section__slide--post .slider-post {
  width: 100%;
  height: 100%;
}
/* .brandstyle .m-section__slide--post .swiper-slide-post{
  position: relative;
  height: 100%;
  z-index: 3;
  border: none;
} */

.swiper-slide-post {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
  border: none;
  z-index: 100;
  overflow: hidden;
}
.slick-slider {
  touch-action: auto;
  -ms-touch-action: auto;
}
@media screen and (max-width: 768px) {
  /* .brandstyle .m-section__slide--post .swiper-slide-post{
    height: calc(var(--vh, 1vh) * 100);
  } */
  /* .brandstyle .m-section__slide--post {
    height: calc(var(--vh, 1vh) * 100);
  } */
}
.brandstyle .m-section__slide .swiper-slide__inner-gr {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 769px) {
  .brandstyle .m-section__slide .swiper-slide__inner-gr .swiper-slide__inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
}
.brandstyle .m-section__slide .swiper-slide__inner-gr .swiper-slide__inner div * {
  text-shadow: 0 0 7px rgba(0, 0, 0, 1);
}
.brandstyle .m-section__slide .swiper-slide__inner .title-slide {
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: 2.15px;
  color: #fff;
  display: block;
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide .swiper-slide__inner .title-slide {
    line-height: 1.55;
    letter-spacing: 0.85px;
    font-size: 22px;
    padding-right: 5px;
  }
}
.brandstyle .m-section__slide .swiper-slide__inner .title-slide__sm {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.89;
  letter-spacing: 0.62px;
  color: #fff;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide .swiper-slide__inner .title-slide__sm {
    line-height: 1.81;
    letter-spacing: 0.55px;
    font-size: 16px;
  }
}
.brandstyle .m-section__slide .swiper-slide__text {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.89;
  letter-spacing: 0.62px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide .swiper-slide__text {
    line-height: 1.93;
    letter-spacing: 0.51px;
    font-size: 15px;
  }
  .brandstyle .m-section__slide .swiper-slide__text br {
    display: none;
  }
}
.brandstyle .m-section__slide .swiper-slide__left {
  max-width: 362px;
  margin-left: 74px;
}
@media screen and (max-width: 950px) and (min-width: 769px) {
  .brandstyle .m-section__slide .swiper-slide__left {
    width: 40%;
    margin-left: 40px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide .swiper-slide__left {
    margin-left: 0;
    max-width: 100%;
    padding: 0 20px 40px 35px;
  }
}
.brandstyle .m-section__slide .swiper-slide__right {
  max-width: 485px;
  margin-right: 62px;
}
@media screen and (max-width: 950px) and (min-width: 769px) {
  .brandstyle .m-section__slide .swiper-slide__right {
    width: 48.5%;
    margin-right: 35px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide .swiper-slide__right {
    margin-right: 0;
    max-width: 100%;
    padding: 0 20px 0 35px;
  }
}
.brandstyle .m-section__slide .swiper-slide__date {
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.62px;
  color: #fff;
  display: block;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide .swiper-slide__date {
    letter-spacing: 0.48px;
    font-size: 14px;
  }
}
.brandstyle .m-section__slide--post .slick-dots {
  display: flex;
  flex-direction: column;
  align-items: center;
  right: 70px;
  top: auto;
  transform: none;
  bottom: 120px;
  width: auto;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .m-section__slide--post .slick-dots {
    right: 35px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide--post .slick-dots {
    bottom: 20px;
    right: 15px;
  }
}
.brandstyle .m-section__slide--post .slick-dots li {
  margin: 18px 0;
  width: auto;
  height: auto;
}
.brandstyle .m-section__slide--post .slick-dots li button:before {
  display: none;
}
.brandstyle .m-section__slide--post .slick-dots li button {
  background-color: #fff;
  opacity: 1;
  width: 10px;
  height: 10px;
  padding: 0;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide--post .slick-dots li {
    margin: 0 0;
    width: 30px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .brandstyle .m-section__slide--post .slick-dots li button {
    width: 8px;
    height: 8px;
  }
}
.brandstyle .m-section__slide--post .slick-dots li.slick-active button {
  width: 15px;
  height: 15px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__slide--post .slick-dots li.slick-active button {
    width: 13px;
    height: 13px;
  }
}
.brandstyle .m-section__button {
  padding: 50px 0 90px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__button {
    padding: 40px 0 60px;
  }
}
.brandstyle .m-section__tagfix {
  position: fixed;
  left: 65px;
  top: 50%;
  transform: translateY(50%);
  z-index: 999;
}
.brandstyle .m-related-inview .m-section__tagfix {
  position: absolute;
}
.brandstyle .m-related {
  z-index: 999;
}
@media screen and (max-width: 1380px) {
  .brandstyle .m-section__tagfix {
    left: 25px;
  }
}
.brandstyle .m-section__tagfix--text {
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.38px;
  color: #fff;
  transition: all 0.5s;
  transform-origin: 0 0;
  transform: translate(0, -50%) rotate(90deg) translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  .brandstyle .m-section__tagfix--text {
    font-size: 12px;
    letter-spacing: 0.32px;
  }
}
.brandstyle .m-section__tagfix--textChange {
  color: #fff;
  transition: all 0.5s;
}
.brandstyle .m-moive {
  padding: 125px 0 0;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-moive {
    padding: 34px 20px 0 28px;
  }
}
.brandstyle .m-story {
  padding-top: 120px;
  padding-bottom: 94px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-story {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .brandstyle .m-story .m-section__wrapper {
    padding-left: 28px;
    padding-right: 20px;
  }
}
.brandstyle .m-companyPhilosophy-section {
  padding-top: 120px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-companyPhilosophy-section {
    padding-top: 80px;
  }
}
.brandstyle .m-related .m-section__wrapper {
  max-width: 1240px;
  padding-left: 0;
  padding-top: 187px;
  padding-bottom: 173px;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .m-related .m-section__wrapper {
    padding-left: 30px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 1079px) {
  .brandstyle .m-related .m-section__wrapper {
    padding-bottom: 120px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-related .m-section__wrapper {
    padding-top: 0;
    padding-bottom: 90px;
  }
}
.brandstyle .m-related__bgImage {
  width: 90.8%;
  height: 480px;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 120px;
  left: 0;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .m-related__bgImage {
    left: 30px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-related__bgImage {
    position: static;
    width: 100%;
    height: auto;
    margin-bottom: -57px;
  }
}
.brandstyle .m-related__content {
  max-width: 380px;
  margin-left: auto;
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding: 71px 30px 65px 30px;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-related__content {
    margin: 0 auto;
    padding: 70px 20px 55px 16px;
    max-width: 335px;
  }
}
.brandstyle .m-related__content--title {
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  color: #006438;
}
.brandstyle .m-related__content--title span {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.62px;
  color: inherit;
  display: block;
}
.brandstyle .m-related__content--text {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: 0.55px;
  color: #212121;
  margin-top: 40px;
}
.brandstyle .m-related__link {
  text-align: right;
}
.brandstyle .m-related__link .m-link {
  color: #006438;
  margin-top: 50px;
  float: none !important;
}
.brandstyle .m-related__link .m-link {
  border-bottom: 2px solid #006438;
}
.brandstyle .m-related__link .hvr-border:hover .m-link {
  border-bottom: 2px solid transparent;
}
.brandstyle .m-related__link .hvr-border:before,
.brandstyle .m-related__link .hvr-border:after {
  background-color: #006438;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-related__link .m-link {
    margin-top: 20px;
  }
  .brandstyle .m-related__content--title {
    font-size: 36px;
  }
}

.brandstyle .m-footer {
  background-color: #efefef;
  position: relative;
  z-index: 2;
}
.brandstyle .m-footer__copyright {
  max-width: 1240px;
  padding-bottom: 120px;
  background-color: transparent;
  margin: 0 auto;
}
@media screen and (max-width: 1310px) and (min-width: 769px) {
  .brandstyle .m-footer__copyright {
    padding-left: 30px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 768px) {
  .brandstyle .m-footer__copyright {
    padding-bottom: 80px;
    padding-top: 20px;
  }
}
.brandstyle .m-footer__copyright-text {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.43;
  letter-spacing: 0.48px;
  color: #212121;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .brandstyle .m-footer__copyright-text {
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  .brandstyle .m-section__wrapper,
  .brandstyle .m-concept__message--logo {
    max-width: 300px;
  }
  .brandstyle .m-concept__message--title {
    margin-left: auto;
    max-width: 300px;
    letter-spacing: 1px;
  }
  .brandstyle .m-concept__message-group .m-concept__message--text {
    max-width: 375px;
    margin: 0 auto;
  }
  .brandstyle .m-story .m-section__wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  .brandstyle .m-section__slide .swiper-slide__inner {
    max-width: 355px;
    margin: 0 auto;
  }
  .brandstyle .m-section__slide .swiper-pagination {
    bottom: 15px;
    right: 50px;
  }
  .m-section__slide--post .swiper-wrapper {
    flex-direction: column;
  }
}

#btn-scroll {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 999;
  right: 70px;
  bottom: 120px;
  display: none;
}
#btn-scroll.active {
  display: block;
}
#btn-scroll li {
  width: 10px;
  height: 10px;
  position: relative;
  cursor: pointer;
}
#btn-scroll li:not(:last-child) {
  margin-bottom: 36px;
}
#btn-scroll li::before {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#btn-scroll li.active::before {
  width: 15px;
  height: 15px;
}

.brandstyle .m-moive .m-companyPhilosophy-section {
  padding-top: 100px;
  padding-bottom: 120px;
}

.brandstyle .m-moive .m-companyPhilosophy-section .m-companyPhilosophy__DIY {
  margin-top: 0;
  margin-bottom: 0;
}

.m-footer__brandstyle {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  #btn-scroll {
    bottom: 20px;
    right: 15px;
  }
  #btn-scroll li:not(:last-child) {
    margin-bottom: 22px;
  }
  .brandstyle .m-moive .m-companyPhilosophy-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 1080px) {
  .m-footer__brandstyle::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 53px;
    bottom: 100%;
    left: 0;
    background: white;
    z-index: -1;
  }
}
@media screen and (max-width: 1079px) {
  .brandstyle .slider-concept {
    height: calc(100vh - 54px);
    top: 54px;
  }
  .brandstyle .m-concept__height {
    height: calc(100vh - 54px);
  }
  .brandstyle .m-concept__message {
    min-height: calc(100vh - 54px);
  }
  .m-footer__brandstyle {
    background-color: #ffffff;
  }
}